#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.6.1
visibility:           public
id:                   vector-sized-1.6.1-nxotInxMflLS8guolSnS1
key:                  vector-sized-1.6.1-nxotInxMflLS8guolSnS1
license:              BSD-3-Clause
copyright:            2016 Ellie Hermaszewska
maintainer:           whats.our.vector.victor@monoid.al
author:               Ellie Hermaszewska
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  62d7fbebe959c037505c45b672466488
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

import-dirs:          /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.6.1-nxotInxMflLS8guolSnS1
depends:
    adjunctions-4.4.2-6vnaOspbBUKBUbqtSADccz base-4.16.4.0
    binary-0.8.9.0 comonad-5.0.8-KDCuTFA2mjoED8eK6rT9Kd deepseq-1.4.6.1
    distributive-0.6.2.1-2koEeSfM3NQ4osK1XiGjL1
    finite-typelits-0.2.0.0-G9pvK22tlwht9QfAWYPNj
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    indexed-list-literals-0.2.1.3-CxnjIFRnOmP7NGae8JNkzf
    indexed-traversable-0.1.4-1KrxgrlR4Vy7SctIMwYUu3
    primitive-0.7.4.0-2yvrjkKbYif9hwxczpmLrN
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

